object statisticsFrm: TstatisticsFrm
  Left = 0
  Top = 0
  BorderIcons = [biSystemMenu, biMaximize]
  Caption = 'Statistics'
  ClientHeight = 466
  ClientWidth = 304
  Color = clBtnFace
  Constraints.MinHeight = 400
  Constraints.MinWidth = 300
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Segoe UI'
  Font.Style = []
  OldCreateOrder = False
  Position = poMainFormCenter
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  OnShow = FormShow
  DesignSize = (
    304
    466)
  PixelsPerInch = 96
  TextHeight = 13
  object Shape2: TShape
    Left = 0
    Top = 425
    Width = 304
    Height = 1
    Align = alTop
    Brush.Color = 14671839
    Pen.Color = 14671839
    ExplicitLeft = -2
    ExplicitTop = 134
    ExplicitWidth = 399
  end
  object btnClose: TButton
    Left = 190
    Top = 433
    Width = 75
    Height = 25
    Hint = 'Closes the statistics dialog box.'
    Anchors = [akRight, akBottom]
    Cancel = True
    Caption = 'Close'
    Default = True
    ModalResult = 8
    TabOrder = 0
  end
  object btnMore: TButton
    Left = 270
    Top = 433
    Width = 26
    Height = 25
    Hint = 'Displays more statistics.'
    Anchors = [akRight, akBottom]
    Caption = #9654
    TabOrder = 1
    OnClick = btnMoreClick
  end
  object pnClient: TPanel
    Left = 0
    Top = 0
    Width = 304
    Height = 425
    Align = alTop
    Anchors = [akLeft, akTop, akRight, akBottom]
    BevelOuter = bvNone
    Caption = 'Client panel'
    Color = clWindow
    ParentBackground = False
    ShowCaption = False
    TabOrder = 2
    object teWordFreqs: TTextEditor
      Left = 0
      Top = 0
      Width = 304
      Height = 425
      Cursor = crIBeam
      Align = alClient
      BorderType = btNone
      TabOrder = 1
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -16
      Font.Name = 'DejaVu Sans Mono'
      Font.Style = []
      CaretAfterEOL = False
      LineHighlight = True
      FallbackFonts.Strings = (
        'Arial Unicode MS'
        'Lucida Sans Unicode'
        'DejaVu Sans Mono'
        'Consolas'
        'Segoe UI')
      RulerFont.Charset = DEFAULT_CHARSET
      RulerFont.Color = clWindowText
      RulerFont.Height = -11
      RulerFont.Name = 'Tahoma'
      RulerFont.Style = []
      MarginLeft = 0
      RulerWidth = 0
      WrapAt = #9' '#5760#8192#8193#8194#8195#8196#8197#8198#8200#8201#8202#8287#12288#6158#8203#8204#8205'-'#173#8208#8211#8212';:@?=>)]}'
      ListBoxMode = False
      ListBoxItemIndex = 0
      Visible = False
      WantTab = False
      WantReturn = False
      OnSelChange = teWordFreqsSelChange
    end
    object pnStats: TPanel
      Left = 0
      Top = 0
      Width = 304
      Height = 425
      Align = alClient
      BevelOuter = bvNone
      Color = clWindow
      ParentBackground = False
      ShowCaption = False
      TabOrder = 0
      object pnBarChartCtlParent: TPanel
        AlignWithMargins = True
        Left = 20
        Top = 342
        Width = 281
        Height = 80
        Hint = 'Displays the word length frequencies as a bar chart.'
        Margins.Left = 20
        Align = alClient
        BevelOuter = bvNone
        Constraints.MinHeight = 80
        TabOrder = 1
      end
      object teStats: TTextEditor
        Left = 0
        Top = 0
        Width = 304
        Height = 339
        Cursor = crIBeam
        Align = alTop
        BorderType = btNone
        TabOrder = 0
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clWindowText
        Font.Height = -16
        Font.Name = 'DejaVu Sans Mono'
        Font.Style = []
        CaretAfterEOL = False
        FallbackFonts.Strings = (
          'Arial Unicode MS'
          'Lucida Sans Unicode'
          'DejaVu Sans Mono'
          'Consolas'
          'Segoe UI')
        RulerFont.Charset = DEFAULT_CHARSET
        RulerFont.Color = clWindowText
        RulerFont.Height = -11
        RulerFont.Name = 'Tahoma'
        RulerFont.Style = []
        MarginLeft = 0
        RulerWidth = 0
        WrapAt = #9' '#5760#8192#8193#8194#8195#8196#8197#8198#8200#8201#8202#8287#12288#6158#8203#8204#8205'-'#173#8208#8211#8212';:@?=>)]}'
        ListBoxMode = False
        ListBoxItemIndex = 0
        WantTab = False
        WantReturn = False
      end
    end
  end
  object btnOptions: TButton
    Left = 8
    Top = 433
    Width = 75
    Height = 25
    Hint = 
      'Contains options that affect the computation behind the statisti' +
      'cs and the presentation of the computed data.'
    Anchors = [akLeft, akBottom]
    Caption = '&Options '#9660
    TabOrder = 3
    OnClick = btnOptionsClick
  end
  object pmOptions: TPopupMenu
    OnPopup = pmOptionsPopup
    Left = 104
    Top = 432
    object mnuSourceCodeMode: TMenuItem
      Caption = 'Source code mode'
      Hint = 
        'If checked, a word extraction method more suitable for source co' +
        'de is used.'
      OnClick = mnuSourceCodeModeClick
    end
    object mnuCaseSensitive: TMenuItem
      Caption = 'Case sensitive'
      Hint = 'If checked, words are compared in a case-sensitive manner.'
      OnClick = mnuCaseSensitiveClick
    end
    object mnuGraphUnique: TMenuItem
      Caption = 'Graph unique words'
      Hint = 
        'If checked, the word-length frequency graph will only show uniqu' +
        'e words.'
      OnClick = mnuGraphUniqueClick
    end
    object N1: TMenuItem
      Caption = '-'
    end
    object mnuSort: TMenuItem
      Caption = 'Sort'
      Hint = 'Contains options for specifying how the word list is sorted.'
      object mnuSortByFrequency: TMenuItem
        Caption = 'By frequency'
        Hint = 'Sorts the words by their frequency.'
        RadioItem = True
        OnClick = mnuSortByClick
      end
      object mnuSortByName: TMenuItem
        Tag = 1
        Caption = 'By name'
        Hint = 'Sorts the words alphabetically.'
        RadioItem = True
        OnClick = mnuSortByClick
      end
      object mnuSortByNameCaseSensitively: TMenuItem
        Tag = 2
        Caption = 'By name (case sensitively)'
        Hint = 'Sorts the words alphabetically and case-sensitively.'
        RadioItem = True
        OnClick = mnuSortByClick
      end
      object mnuSortByLength: TMenuItem
        Tag = 3
        Caption = 'By length'
        Hint = 'Sorts the words by their length.'
        RadioItem = True
        OnClick = mnuSortByClick
      end
    end
  end
end
